Subject: Re: Newtek BBS News: LW 4.0 - Preview Missing Again?
From: Ernie Wright <[email-masked]>
To: [email-masked]
Date: Thu, 15 Feb 1996 12:51:10 -0500 (EST)

John DeNicola forwarded this from the NewTek BBS:

> [...] but the biggest shock of all was the fact that I could not save
> or load a PREVIEW.  This had begun in LW 3.5 SA
..
> I will pass your comments to the product team.  I'm not sure why the 
> features would not appear in Amiga 4.0 SA, since they are present in
> the Flyer edition of that product.
>    
>     Chuck
>      NewTek

Assuming this is about wireframe previews, the code to load and save
them on the Amiga has remained embedded in the Toaster software, but
I don't know why.  You can load and save Amiga-compatible wireframe 
previews in the *Windows* versions...

- Ernie